Table of Contents

Class: ForumPage | Twisted-0.17.4/twisted/forum/gadgets.py
--- | ---

This class and stylesheet give forum pages a look different from the default web widgets pages.

Base Classes |
--- | ---
webcred.SessionPerspectiveMixin widgets.WidgetPage

Methods |
--- | ---
__init__ footer header
| __init__

    __init__ ( self,  widget )

| footer

    footer ( self,  request )

| header

    header ( self,  request )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:02 2002 by HappyDoc version 2.0